Bug 873395 - Review Request: php-horde-Horde-Thrift - Thrift
Review Request: php-horde-Horde-Thrift - Thrift
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 873396
  Show dependency treegraph
 
Reported: 2012-11-05 13:22 EST by Remi Collet
Modified: 2013-01-16 14:46 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-16 12:29:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
phpci.log (16.14 KB, text/x-log)
2012-12-20 11:08 EST, Shawn Iwinski
no flags Details
php-horde-Horde-Thrift-review.txt (7.15 KB, text/plain)
2012-12-20 11:09 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2012-11-05 13:22:26 EST
Spec URL: https://raw.github.com/remicollet/remirepo/master/php/horde/php-horde-Horde-Thrift/php-horde-Horde-Thrift.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-horde-Horde-Thrift-2.0.0-1.remi.src.rpm
Description: Packaged version of the PHP Thrift client

Fedora Account System Username: remi
Comment 2 Shawn Iwinski 2012-12-19 13:16:55 EST
===== MUST items =====
[!]: Package requires other packages for directories it uses.
[!]: Package must own all directories that it creates.

Since no other Horde packages required, "%dir %{pear_phpdir}/Horde" is missing missing from %files
Comment 4 Shawn Iwinski 2012-12-20 11:08:31 EST
Created attachment 666753 [details]
phpci.log
Comment 5 Shawn Iwinski 2012-12-20 11:09:03 EST
Created attachment 666754 [details]
php-horde-Horde-Thrift-review.txt

Generated by fedora-review 0.3.1 (b71abc1) last change: 2012-10-16
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review -b 873395 --mock-config fedora-rawhide-x86_64
Comment 6 Shawn Iwinski 2012-12-20 11:09:32 EST
No blockers.


===== APPROVED =====
Comment 7 Remi Collet 2012-12-20 11:32:28 EST
Thanks for the review

New Package SCM Request
=======================
Package Name: php-horde-Horde-Thrift
Short Description: Thrift
Owners: remi
Branches: f18 el6
InitialCC:
Comment 8 Gwyn Ciesla 2012-12-20 11:40:08 EST
Git done (by process-git-requests).
Comment 9 Fedora Update System 2012-12-20 13:47:50 EST
php-horde-Horde-Thrift-2.0.1-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-horde-Horde-Thrift-2.0.1-2.fc18
Comment 10 Fedora Update System 2012-12-20 13:48:14 EST
php-horde-Horde-Thrift-2.0.1-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-Thrift-2.0.1-2.el6
Comment 11 Fedora Update System 2012-12-20 19:32:58 EST
php-horde-Horde-Thrift-2.0.1-2.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 12 Fedora Update System 2013-01-16 12:30:00 EST
php-horde-Horde-Thrift-2.0.1-2.el6 has been pushed to the Fedora EPEL 6 stable repository.
Comment 13 Fedora Update System 2013-01-16 14:46:38 EST
php-horde-Horde-Thrift-2.0.1-2.fc18 has been pushed to the Fedora 18 stable repository.

Note You need to log in before you can comment on or make changes to this bug.